# Uses of Class
org.opensaml.saml.saml2.encryption.Decrypter

Packages that use Decrypter
Package
Description
org.opensaml.saml.saml2.profile.impl
Implementations of SAML 2.0 profile behavior.

## Uses of Decrypter in org.opensaml.saml.saml2.profile.impl

Fields in org.opensaml.saml.saml2.profile.impl declared as Decrypter
Modifier and Type
Field
Description
`private Decrypter`
AbstractDecryptAction.`decrypter`
The decryption object.
Methods in org.opensaml.saml.saml2.profile.impl that return Decrypter
Modifier and Type
Method
Description
`Decrypter`
AbstractDecryptAction.`getDecrypter()`
Get the decrypter.